Force symfony/flex dependency
authorRaphaël Gertz <git@rapsys.eu>
Wed, 27 Nov 2019 02:15:29 +0000 (03:15 +0100)
committerRaphaël Gertz <git@rapsys.eu>
Wed, 27 Nov 2019 02:15:29 +0000 (03:15 +0100)
Sort require

composer.json

index c767d21..0cf2f7e 100644 (file)
@@ -57,6 +57,7 @@
                 },
                 "require": {
                     "doctrine/doctrine-bundle": "^1.11",
+                    "symfony/flex": "^1.3.1",
                     "symfony/form": "^4.3",
                     "symfony/framework-bundle": "^4.3",
                     "symfony/security-bundle": "^4.3",
                     }
                 },
                 "require": {
-                    "symfony/framework-bundle": "^4.3",
-                    "symfony/twig-bundle": "^4.3",
                     "symfony/asset": "^4.3",
+                    "symfony/flex": "^1.3.1",
+                    "symfony/framework-bundle": "^4.3",
                     "symfony/process": "^4.3",
+                    "symfony/twig-bundle": "^4.3",
                     "twig/extensions": "^1.5"
                 }
             }
                 "require": {
                     "doctrine/doctrine-bundle": "^1.11",
                     "doctrine/orm": "^2.6",
+                    "symfony/flex": "^1.3.1",
                     "symfony/form": "^4.3",
                     "symfony/framework-bundle": "^4.3",
                     "symfony/mailer": "^4.3",